{
	 "ConfigureOrder": "Configurar pedido"

	,"Cancel": "Cancelar"
	,"Next": "Seguir"
	
	,"DeliveryOrPickupQuestion": "Queres receber ou recolher o pedido?"
	,"ReceiveThroughtAgency": "Receber por agência"
	,"ReceiveThroughtRoute": "Transporte Verdnatura"
	,"PickupInStore": "Recolher no armazém"
	,"Select agency": "Selecione uma agência"
	
	,"OrderDateDeliveryQuestion": "Que dia queres receber o pedido?"
	,"OrderDatePickupQuestion": "Que dia queres recolher o pedido?"
	,"AddressQuestion": "Onde queres receber o pedido?"
	,"AgencyQuestion": "Por que agência queres receber o pedido?"
	,"PickupWarehouseQuestion": "Em que armazém queres recolher o pedido?"

	,"ConfirmToAccessCatalog": "Confirme os dados para entrar no catálogo"
	,"Arrival": "Chegada"
	,"Pickup": "Recolhida"
	,"Agency": "Agência"
	,"Warehouse": "Armazém"
	,"Confirm": "Confirmar"

	,"OrderStarted": "Pedido iniciado"
	,"OrderUpdated": "Pedido atualizado"
	
	,"NoAgeciesAvailableForDate": "Não há agências disponíveis para a data e o consignatario seleccionado, modifique a data de envío do pedido"
	,"NoWarehousesAvailableForDate": "Não há armazéns disponíveis pa a data seleccionada, modifique a data de recolhida do pedido"
}
